Subject: [AVT] RE: RTP Payload Format for SMPTE 292M Video

From: "Schmidt, Erik" <[email-masked]>
Date: Mon, 27 Jan 2003 14:36:55 -0700

Audio Video Transport Working Group:

I am not an engineer so I apologize in advance for my  lack of knowledge or for asking this question in the wrong venue.  In regards to the Internet draft referenced above has any work been done on the reverse case scenario i.e. a payload format for ATM, Frame or Ethernet over SDI?  I would be very interested in learning more about this capability.

Best regards,
Erik Schmidt

Erik Schmidt
Corporate Strategy
Level 3 Communications
1025 Eldorado Blvd
Broomfield, CO 80021
PH: 720-888-6385
FX:  509-561-7525

_______________________________________________
Audio/Video Transport Working Group
[email-masked]
https://www1.ietf.org/mailman/listinfo/avt